BugTraq
MDKSA-2004:084 - Updated spamassassin packages fixes possible malformed message vulnerability Aug 18 2004 10:28PM
Mandrake Linux Security Team (security linux-mandrake com) (1 replies)
Re: MDKSA-2004:084 - Updated spamassassin packages fixes possible malformed message vulnerability (OpenBSD 3.5 too??) Aug 24 2004 02:50AM
Joel D. Kinard (jdkinard yahoo com) (1 replies)
Re: MDKSA-2004:084 - Updated spamassassin packages fixes possible malformed message vulnerability (OpenBSD 3.5 too??) Aug 25 2004 11:03AM
Gabriel Kihlman (gk stacken kth se)
"Joel D. Kinard" <jdkinard (at) yahoo (dot) com [email concealed]> writes:

> Has anyone determined whether this DoS also affects these versions of Spamassassin when running on
> OpenBSD 3.5 ? If so, is there an applicable patch for that O.S. as well?

http://marc.theaimsgroup.com/?l=openbsd-ports-cvs&m=109175640130081&w=2

Also applied to 3.5-stable branch:

http://www.openbsd.org/cgi-bin/cvsweb/ports/mail/p5-Mail-SpamAssassin/?o
nly_with_tag=OPENBSD_3_5

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus